<div id="ayuda">
    <h1 class="titulo">
        C&oacute;mo jugar
    </h1>
    <ol>
        <li>Ingresa el c&oacute;digo que aparece en tu libro y entra al juego.</li>
        <li>Elige la operación que deseas jugar, puede ser Suma, Resta, Multiplicaci&oacute;n, 
            Divisi&oacute;n o N&uacute;meros Fraccionarios. Aparecer&aacute; un tablero con ocho fichas.</li>
        <li>Elige una ficha y arr&aacute;strala hasta el tablero, luego busca en las dem&aacute;s fichas el 
            resultado de la operaci&oacute;n o una operaci&oacute;n que te de el resultado que indica 
            la ficha que acabas de colocar.</li>
        <li>Tu objetivo es colocar todas las fichas correctamente en el menor tiempo posible. 
            Observa el reloj del contador que te aparece en la pantalla.</li>
    </ol>

    <p><big><strong>&iexcl;Toma en cuenta!</strong></big></p>
    <p>Si necesitas girar una ficha para hacerla coincidir con una que ya tienes en el tablero, debes hacer  
        clic sobre la ficha deseada y dirigirte a las flechas de movimiento, no olvides que debes hacerlo antes 
        de llevarla al tablero. Una vez que hayas colocado fichas en el tablero, no podr&aacute;s modificarlas.</p>

    <a href="#" id="lnkRet">Regresar</a>
</div>